.down_arrow_wrapper {
	position: absolute;
	width: 100%;
	height: auto;
	z-index: 4;
	top: 56vw;
	opacity: 0;
}

#header .search_wrapper {
display: none;
}

.rs_credit{
display:none;
}

.down_arrow {
	position: relative;
	margin: 0 auto;
	color: #32363f;
	width: 28px;
	height: 28px;
	font-size: 28px;
	line-height: 28px;
	text-align: center;
}

.down_arrow:hover {
	cursor: pointer;
	opacity: 0.7;
}

.drop_cap {
	position: relative;
	top: 8px;
	padding-right: 6px;
	float: left;
	font-family: 'Abril Fatface', cursive;
	font-weight: 700;
	font-size: 55px;
	line-height: 38px;
}

.caption_rs {
	position: relative;
	width: auto;
	height: auto;
	font-family: "AkzidenzGrotesk", sans-serif;
	font-weight: 300;
	text-align: right;
	font-size: 12px;
	line-height: 12px;
	color: #bdbdbd;
	padding-top: 8px;
	padding-right: 8px;
}

.caption_rs a {
	color: #bdbdbd !important;
	text-decoration: underline !important;
}

.caption_rs a:link {
	color: #bdbdbd !important;
	text-decoration: underline !important;
}

.caption_rs a:hover {
	color: #bdbdbd !important;
	text-decoration: underline !important;
}

.excerpt {
	text-align: center;
}

body.refreshed {
	background-color: #fafafa;
}

.main_illustration_wrapper {
	position: relative;
	width: 100%;
	margin:0 auto;
	max-width: 1700px;
	height: auto;
}

.illustration {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
	max-width: 1700px;
	overflow:hidden;
}

#title_wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 6vw;
}

#white_layer {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #fbfbfb;
}

#the_grey,
#the_white,
#little_grey,
#little_white,
#grey_grey,
#grey_white,
#wolf_grey,
#wolf_white,
#will_grey,
#will_white,
#come_grey,
#come_white {
	opacity: 0;
}

#inline_vid {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 100%;
	height: auto;
	z-index: 0;
	background: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/01_background_apples_desktop.jpeg') no-repeat;
	background-size: contain;
	display: block;
}

#inline_vid_mobile {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 100%;
	height: auto;
	z-index: 0;
	background: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/01_background_apples05_mobile.jpeg') no-repeat;
	background-size: contain;
	display: none;
}

#bull_desktop,
#owl_desktop {
	display: block;
}

#bull_mobile,
#owl_mobile {
	display: none;
}

#hedgehog {
	height: 60vw;
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/hedgehog/hedgehog_background.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}

#hedgehog_body_wrapper {
	position: relative;
	margin: 0 auto;
	width: 15vw;
	height: 20vw;
	top: 28.5vw;
}

#hedgehog_body {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/hedgehog/hedgehog_body02.png');
	background-repeat: no-repeat;
	background-size: cover;
}

#hedgehog_head {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/hedgehog/hedgehog_head02.png');
	background-repeat: no-repeat;
	background-size: cover;
}

#butterflies {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 80%;
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/hedgehog/hedgehog_butterflies.png');
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
}

#crows {
	height: 60vw;
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/crows/crow_background_wide.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	overflow: hidden;
}

.crow {
	position: absolute;
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/crows/crow01.png');
	background-repeat: no-repeat;
	background-size: contain;
}

#crow01 {
	top: 10vw;
	left: 60vw;
	width: 32vw;
	height: 32vw;
	transform-origin: 50% 50%;
}

#crow02 {
	top: 20vw;
	left: 10vw;
	width: 32vw;
	height: 32vw;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

#crow03 {
	top: 5vw;
	left: 0;
	width: 26vw;
	height: 26vw;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/crows/crow01_rev.png');
	opacity: 0.8;
}

#crow04 {
	top: 5vw;
	left: 30vw;
	width: 20vw;
	height: 20vw;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	opacity: 0.7;
}

#crow05 {
	top: 10vw;
	left: 50vw;
	width: 23vw;
	height: 23vw;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/crows/crow01_rev.png');
	opacity: 0.6;
}

#crow06 {
	top: 7vw;
	left: 70vw;
	width: 17vw;
	height: 17vw;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	opacity: 0.5;
}

#crow07 {
	top: 38vw;
	left: 46vw;
	width: 12vw;
	height: 12vw;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/crows/crow01_rev.png');
	opacity: 0.3;
}

#crow08 {
	top: 30vw;
	left: 30vw;
	width: 10vw;
	height: 10vw;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	opacity: 0.2;
}

.chapter_marker {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: auto;
	max-width: 320px;
	top: -60px;
	z-index: -1;
	margin-bottom: -80px;
	display: block;
	background-size: contain;
}

.chapter01 {
	background: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/chapter_markers/chapter01_small.jpeg') no-repeat;
}

.chapter02 {
	background: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/chapter_markers/chapter02_small.jpeg') no-repeat;
	top:-40px;
}

.chapter03 {
	background: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/chapter_markers/chapter03_small.jpeg') no-repeat;
	top: -150px;
	margin-bottom: -180px;
	max-width: 380px;
}

.chapter04 {
	background: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/chapter_markers/chapter04_small.jpeg') no-repeat;
}

#title {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 600px;
	max-width: 600px;
}

.apples {
	position: absolute;
	width: 20%;
	height: 30%;
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/apple.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-size: contain;
}

#snow01 {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/yuri_layer06_snow01.png');
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-size: cover;
	/*filter: blur(2px);*/
}

#snow02 {
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/yuri_layer08_snow02.png');
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-size: cover;
	/*filter: blur(4px);*/
}

#apple01 {
	top: -40%;
	left: 20%;
	transform-origin: 50% 50%;
}

#apple02 {
	top: -40%;
	left: 40%;
	transform-origin: 50% 50%;
}

#apple03 {
	top: -40%;
	left: 60%;
	transform-origin: 50% 50%;
}

body.single article aside {
	width: 100% !important;
	margin: 40px auto !important;
}

main.single aside.ad {
	padding-top: 30px;
}



.video-container,
.inline-oembed.mtv {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 53.3% !important;
	padding-top: 30px;
	margin-bottom: 30px !important;
	height: auto;
	overflow: hidden;
	width: 100%;
	background-color: #fbfbfb;
}

.video-container iframe {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 100% !important;
}





progress {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 4px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	background-color: transparent;
	color: #32363f;
	z-index: 3000;
}

progress::-webkit-progress-bar {
	background-color: transparent;
}

progress::-webkit-progress-value {
	background-color: #32363f;
}

progress::-moz-progress-bar {
	background-color: #32363f;
}


/* template mods */

::selection {
	background: #f1f1f1 !important;
}

.back_to_top_wrapper {
	position: relative;
	width: 100%;
	padding-top: 40px;
	height: auto;
}

.fa {
	display: block;
}

.back_to_top_round {
	position: relative;
	margin: 0 auto;
	border-radius: 50%;
	width: 80px;
	height: 80px;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	font-size: 12px;
	line-height: 26px;
	padding: 10px;
	color: #ffffff;
	background-color: #000000;
	cursor: pointer;
}

.back_to_top_round:hover {
	background-color: #32363f;
}

.fa-angle-up {
	font-size: 18px;
}

#spinner_wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 4;
	display: block;
	opacity: 1;
}

.spinner {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	top: 48vh;
	width: 70px;
	text-align: center;
}

.spinner > div {
	width: 10px;
	height: 10px;
	background-color: #ffffff;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
	0%,
	80%,
	100% {
		-webkit-transform: scale(0)
	}
	40% {
		-webkit-transform: scale(1.0)
	}
}

@keyframes sk-bouncedelay {
	0%,
	80%,
	100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	40% {
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}

#hidden_blur_trigger01 {
	position: absolute;
	width: 0;
	height: 0;
	line-height: 0;
	margin: 0;
	top: 102vh;
}

#page_root {
	overflow: hidden;
}

.floating_media {
	position: relative;
	width: auto;
	height: auto;
	max-width: 400px;
	float: right;
	padding: 20px;
}

.floating_media_left {
	position: relative;
	width: auto;
	height: auto;
	max-width: 400px;
	float: left;
	padding: 20px;
}

.pq_outer {
	margin-left: 30px;
}

.pq_wrapper {
	position: relative;
	float: left;
	width: auto;
	max-width: 330px;
	font-family: 'Abril Fatface', serif;
	font-weight: 400;
	text-align: left;
	font-size: 38px;
	line-height: 39px;
	color: #000000;
	margin-right: 10px;
	z-index: 5;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
}

.pq_inner {
	padding-top: 40px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}

.photo_credit {
	position: relative;
	width: auto;
	height: auto;
	font-family: "AkzidenzGrotesk", sans-serif;
	font-weight: 300;
	text-align: right;
	font-size: 12px;
	line-height: 12px;
	color: #d3d3d3;
	padding-top: 8px;
}

.photo_credit_wide {
	position: relative;
	width: auto;
	height: auto;
	font-family: "AkzidenzGrotesk", sans-serif;
	font-weight: 300;
	text-align: right;
	font-size: 12px;
	line-height: 12px;
	color: #d3d3d3;
	padding-top: 8px;
}

.wide_image_wrapper {
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.wide_image_wrapper img {
	width: 100%;
}

#wide_image01 {
	display: block;
}

#wide_image01_mobile {
	display: none;
}

#wide_image02 {
	display: block;
}

#wide_image02_mobile {
	display: none;
}

#body_rs {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	max-width: 1000px;
	margin-top: 30px;
}

#body_rs p {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding-left: 30px;
	padding-right: 30px;
	max-width: 700px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 30px !important;
	color: #000000;
}

.intro {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding-left: 30px;
	padding-right: 30px;
	max-width: 700px;
	font-family: 'Abril Fatface', cursive;
	font-weight: 400;
	font-size: 34px;
	line-height: 34px;
	text-align: center;
	padding: 30px;
	color: #000000;
}

.horizontal_bar {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	height: 1px;
	width: 40%;
	background-color: #000000;
}

.author_credit {
	position: relative;
	margin: 0 auto;
	text-align: center;
	font-weight: 100;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	line-height: 28px;
	color: #000000;
}

.author_credit a {
	color: #000000 !important;
	text-decoration: underline;
}

.first_graph {
	margin-top: 40px !important;
}

#svg_01 {
	max-width: 650px;
	float: right;
	opacity: 0.0;
}

.header_rs {
	position: relative;
	width: 100%;
	height: 64vw;
	background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/all_no_apples_wolf_snow.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-color: #ffffff;
	overflow: hidden;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

@-webkit-keyframes AnimationName {
	0% {
		background-position: 0% 99%
	}
	50% {
		background-position: 100% 2%
	}
	100% {
		background-position: 0% 99%
	}
}

@keyframes AnimationName {
	0% {
		background-position: 0% 99%
	}
	50% {
		background-position: 100% 2%
	}
	100% {
		background-position: 0% 99%
	}
}

.seventy-five {
	position: relative;
	margin-right: 20px;
	top: 38%;
	float: right;
	width: 55%;
	height: auto;
}

.the {
	position: relative;
	display: inline-block;
	width: 100%;
	height: auto;
	text-align: right;
	font-weight: 400;
	top: 40%;
	right: 20px;
	font-family: 'Abril Fatface', cursive;
	font-size: 50px;
	line-height: 50px;
	color: #ffffff;
	letter-spacing: -1px;
}

.cover {
	display: inline-block;
	font-family: "AkzidenzGrotesk", sans-serif;
	color: #ffffff;
	font-size: 24px;
	line-height: 28px;
	font-weight: 700;
	opacity: 0;
	letter-spacing: -1px;
	/*border-bottom: 2px solid #ffffff;*/
}

#the_ani {
	opacity: 0;
}

.social_wrapper {
	position: relative;
	width: 100%;
	height: 30px;
	color: #000000;
	font-size: 16px;
	line-height: 16px;
	text-align: center;
	z-index: 8;
}

.soial_wrapper_inner {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	height: auto;
}

.social_wrapper a {
	color: #000000 !important;
	outline: 0;
}

.social_wrapper a:hover {
	opacity: 0.7;
}

.share_wrapper {
	position: absolute;
	right: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	margin-right: 20px;
	width: auto;
	height: auto;
	color: #000000;
	font-size: 16px;
	line-height: 16px;
	z-index: 8;
	background-color: #fbfbfb;
	text-align: center;
}

.share_wrapper_wide {
	position: absolute;
	right: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	margin-right: 0;
	width: auto;
	height: auto;
	color: #000000;
	font-size: 16px;
	line-height: 16px;
	z-index: 8;
	background-color: #fbfbfb;
	text-align: center;
}

.share_wrapper_pq {
	position: absolute;
	right: 0;
	margin-right: 0;
	width: auto;
	height: auto;
	color: #fbfbfb;
	z-index: 8;
	text-align: center;
	font-size: 0;
	line-height: 0;
}

.share_wrapper_pq_round {
	position: absolute;
	right: 0;
	margin-top: 10px;
	margin-right: 10px;
	width: 36px;
	height: 36px;
	color: #fbfbfb;
	z-index: 8;
	font-size: 20px;
	line-height: 36px;
	text-align: center;
	background-color: #000000;
	border-radius: 50%;
	cursor: pointer;
}

.share_wrapper a {
	color: #000000 !important;
	outline: 0;
}

.share_wrapper a:hover {
	opacity: 0.7;
}

.share_wrapper_wide a {
	color: #000000 !important;
	outline: 0;
}

.share_wrapper_wide a:hover {
	opacity: 0.7;
}

.share_wrapper_pq a {
	color: #fbfbfb !important;
	outline: 0;
}

.share_wrapper_pq_round a {
	color: #ffffff !important;
	outline: 0;
}

.soc {
	position: relative;
	padding: 5px;
	left: 0;
	text-align: center;
	display: inline-block;
}

.soc:hover {
	cursor: pointer;
	opacity: 0.7;
}

.soc_share {
	position: relative;
	padding: 7px;
	left: 0;
	text-align: center;
	display: inline-block;
}

.soc_share:hover {
	cursor: pointer;
	opacity: 0.7;
}

.soc_share_pq {
	position: relative;
	padding: 7px;
	width: 36px;
	background-color: #000000;
	left: 0;
	margin: 0;
	font-size: 16px;
	line-height: 16px;
	text-align: center;
	display: inline-block;
}

.soc_share_pq_round {
	position: relative;
	width: 30px;
	left: 1px;
	margin: 0;
	display: inline-block;
}

.soc_share_pq:hover {
	cursor: pointer;
	opacity: 0.1;
}

body.refreshed.single .article-footer .header {
	display: block;
}

body.single-interactive .header {
	display: none;
}

.zergnet {
	display: none;
}

body.refreshed .navbar #navbar-inner .topic-bar {
	display: none;
}

.trending {
	display: none;
}

.col-md-4 {
	padding-bottom: 10px;
}

#balaMainContainer {
	display: none;
}

.topic-bar {
	display: none;
}

body.single div.story section {
	padding: 0;
}

.navbar #navbar-inner .subnav-wrapper {
	display: none;
}

body.single article.no_lead_image .small_lead_image {
	display: none;
}

.item promo-block lead-image {
	display: none;
}

body.single div.story {
	position: relative;
	margin-top: 0;
	padding-bottom: 50px;
}

.col-sm-12 {
	min-height: 0;
	padding: 0;
}

.col-md-12,
.col-lg-12 {
	padding-left: 0;
	padding-right: 0;
}

div.story {
	padding-right: 0;
}

body.single #main {
	padding-left: 0;
	top: -3px;
}

.container {
	margin-right: auto;
	margin-left: auto;
	padding: 0;
	max-width: 100%;
}

body.single .lead-image {
	display: none;
}

body.single .header span.headline {
	position: relative;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding-left: 20px;
}

.single div.story section .byline {
	width: auto;
	height: auto;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	color: #fafafa;
	display: block;
	font-family: "Lekton", "sans-serif";
	font-size: 1.4rem;
	letter-spacing: 0;
	line-height: 1.5;
	padding-right: 0;
	text-align: center;
	text-transform: none;
	top: -1.7rem;
	z-index: 9;
	background-color: transparent;
	display: none;
}

body.single div.header {
	height: auto;
}

.single div.story section .byline a:link,
.single div.story section .byline a:visited {
	font-family: "AkzidenzGrotesk Cnd", sans-serif;
	font-weight: 400;
	font-size: inherit;
	letter-spacing: 0.4rem;
	text-transform: uppercase;
	color: #fafafa !important;
}

body.single .byline .date {
	position: relative;
	display: block;
	font-family: inherit;
	font-size: inherit;
	color: #fafafa;
}

div.author {
	display: none;
}

div.author a:link,
div.author a:visited {
	color: #fafafa;
	text-transform: uppercase;
	letter-spacing: 0.2rem;
	line-height: 1.6rem;
}

.author a:hover {
	border-bottom: 2px solid #d35d5a;
	opacity: 0.8;
}

.single div.story section .hr {
	border-top: 0;
}

body.single article.no_lead_image .header {
	display: none;
}


/*reset mods*/

.entry-content {
	letter-spacing: -0.0001rem;
}

.post-header {
	display: none;
}

.topicbar {
	display: none;
}

.entry-content {
	width: 100%;
	min-width: 100%;
}

section.body {
	width: 100%;
	min-width: 100%;
}

.single .entry-content {
	padding: 0;
}

main {
	padding: 0;
}

.category {
	display: none;
}

.row {
	position: relative !important;
	margin-left: 0;
	margin-right: 0;
	height: auto !important;
	display: block;
	width: 100%;
}

span.show-more.btn.btn-secondary {
	position: relative;
	top: 0;
}

.off-screen-nav {
	z-index: 2000 !important;
}

#off-screen-nav {
	z-index: 2000 !important;
}

.sticky_header .site_header .top_outer {
	position: relative !important;
}

.off-screen-nav.open {
	z-index: 2000 !important;
}

#nav-side {
	z-index: 2000 !important;
}

#nav-dim {
	z-index: 2000 !important;
}

body.refreshed .flux4Widget.sm4ShareWidget {
	display: none !important;
}

@media all and (max-width: 1150px) {
	.col-md-4 {
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media all and (max-width: 1085px) {
	#title {
		width: 55vw;
	}
}

@media all and (max-width: 1015px) {
	.wide_image_wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
/*	.share_wrapper_wide {
		padding-right: 25px;
	}*/
	/*.video-container {
padding-bottom: 47.5vw !important;

}*/
}

@media all and (min-width: 980px) {
	footer.article-footer .container {
		padding-left: 5px;
	}
	body.refreshed .flux4Widget.sm4ShareWidget {
		display: none !important;
	}
}

@media all and (max-width: 980px) {
	.col-md-4 {
		width: 33.33333333%;
		float: left;
	}
	.col-md-12 {
		width: 100%;
		float: none;
		display: inline-block;
	}
	body.refreshed .flux4Widget.sm4ShareWidget {
		display: none !important;
	}
}

@media screen and (min-width: 960px) {
	.desktop-content {
		padding-left: 0;
		height: auto;
	}
	main.single aside.ad {
		padding-top: 30px;
	}
	.single>article .entry-content {
		width: 100%;
	}
}

@media screen and (max-width: 800px) {}

@media screen and (max-width: 850px) {
	.col-md-4 {
		width: 50%;
		float: left;
		padding-left: 5px;
		padding-right: 5px;
	}
	body.refreshed .flux4Widget.sm4ShareWidget {
		display: none !important;
	}
}

@media screen and (min-width: 768px) {
	footer.article-footer {
		position: relative;
		padding-left: 20px;
	}
}

@media all and (max-width: 768px) {
	
.down_arrow_wrapper {
top: 140vw;
}



	#inline_vid {
		display: none;
	}
	#inline_vid_mobile {
		display: block;
	}
	#bull_desktop,
	#owl_desktop {
		display: none;
	}
	#bull_mobile,
	#owl_mobile {
		display: block;
	}
	#ad-container-rs {
		display: block;
	}
	footer.article-footer {
		position: relative;
		padding-left: 15px;
	}
	#coda_ad-1 {
		display: none;
	}
	body.refreshed .flux4Widget.sm4ShareWidget {
		display: none !important;
	}
	#seventy-five-01 {
		height: 170vw;
	}
	.header_rs {
		height: 150vw;
	}
	#title {
		width: 100%;
	}
	#title_wrapper {
		padding-top: 36vw;
	}
	#crows {
		height: 174vw;
		background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/crows/crow_background_mobile02.jpg');
	}
	#butterflies {
		width: 200%;
		height: 85%;
	}
	#hedgehog {
		height: 174vw;
		background-image: url('https://s3.amazonaws.com/alwayson-design/interactives/2016/grey_wolf/media/main_illustrations/hedgehog/hedgehog_long.jpg');
	}
	#hedgehog_body_wrapper {
		width: 30vw;
		height: 35vw;
		top: 109vw;
	}
	#crow01 {
		top: 70vw;
		left: 46vw;
		width: 48vw;
		height: 48vw;
	}
	#crow02 {
		top: 55vw;
		left: 10vw;
		width: 48vw;
		height: 48vw;
	}
	#crow03 {
		top: 25vw;
		left: 8vw;
		width: 39vw;
		height: 39vw;
	}
	#crow04 {
		top: 25vw;
		left: 30vw;
		width: 36vw;
		height: 36vw;
	}
	#crow05 {
		top: 37vw;
		left: 50vw;
		width: 33vw;
		height: 33vw;
	}
	#crow06 {
		top: 60vw;
		left: 65vw;
		width: 30vw;
		height: 30vw;
	}
	#crow07 {
		top: 100vw;
		left: 46vw;
		width: 25vw;
		height: 25vw;
	}
	#crow08 {
		top: 70vw;
		left: 30vw;
		width: 23vw;
		height: 23vw;
	}
}

@media all and (min-width: 660px) {
	footer.article-footer .latest-news .meta-wrap div.header {
		top: 0;
		position: relative;
	}
}

@media all and (max-width: 660px) {
	body.single article.no_lead_image .header {
		z-index: 2;
		top: 7%;
	}
	.col-md-4 {
		width: 100%;
		float: left;
		padding-bottom: 10px;
	}
	body.refreshed .flux4Widget.sm4ShareWidget {
		display: none !important;
	}
}

@media all and (max-width: 620px) {
	
.intro{
    font-size: 29px;
    line-height: 32px;
}

.pq_wrapper{
font-size: 34px;
line-height: 36px;
}

.chapter_marker{
max-width:240px;
}

.chapter03{
top: -100px;
margin-bottom: -120px;
max-width: 310px;
}

.chapter02{
margin-bottom: -60px;
}

.chapter04{
max-width: 280px;
}

	.floating_media {
		position: relative;
		width: auto;
		height: auto;
		max-width: 100%;
		float: none;
		padding: 20px;
	}
	.floating_media img {
		width: 100%;
	}
	.floating_media_left {
		position: relative;
		width: auto;
		height: auto;
		max-width: 100%;
		float: none;
		padding: 20px;
	}
	.floating_media_left img {
		width: 100%;
	}
	.pq_outer {
		position: relative;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 30px;
	}
	.pq_wrapper {
		position: relative;
		Margin: 0 auto;
		float: none;
	}
}

@media screen and (min-width: 600px) {
	.single>article {
		max-width: 100%;
		padding-left: 0;
	}
	.entry-content p {
		margin: 0;
		padding: 0;
		width: auto;
	}
	.single.gonative main.single>article {
		width: 100%;
	}
}

@media screen and (max-width: 599px) {
.entry-content {
		padding-left: 20px !important;
		padding-right: 20px !important;
	
	/*.caption_rs{
padding-right:25px;
}*/
}

@media all and (max-width: 540px) {
	
	.header_rs {
		height: 154vw;
	}
	
	body.refreshed.single .article-footer .latest-news .header a .headline {
		display: block;
	}
	body.refreshed.single .article-footer .header {
		display: block;
	}
	.floating_media {
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		padding-bottom: 20px;
	}
	.floating_media_left {
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		padding-bottom: 20px;
	}
	.wide_image_wrapper {
		padding-left: 0;
		padding-right: 0;
		padding-top: 0;
		padding-bottom: 20px;
	}
	#wide_image01 {
		display: none;
	}
	#wide_image01_mobile {
		display: block;
	}
	#wide_image02 {
		display: none;
	}
	#wide_image02_mobile {
		display: block;
	}
	.share_wrapper {
		margin-right: 0;
	}
	.share_wrapper_wide {
		padding-right: 5px;
		margin-right: 0;
	}
	.photo_credit {
		margin-right: 10px;
	}
	.photo_credit_wide {
		margin-right: 10px;
	}
	.the {
		font-size: 35px;
		line-height: 35px;
		right: 10px;
	}
}

@media all and (min-width: 540px) {
	body.refreshed .flux4Widget.sm4ShareWidget {
		display: none !important;
	}
}

@media all and (max-width: 522px) {
	body.single div.header {
		height: auto;
	}
	.video-container,
	.inline-oembed.mtv {
		padding-bottom: 48.5vw !important;
	}
}

@media all and (max-width: 420px) {
	.shareActions {
		display: none;
	}
	.flux4Widget.sm4ShareWidget {
		display: none !important;
		padding: 0;
	}
}